[EEPROM\I2C EEPROM]
24C01A="24CXX\24C01.chl"
24C02="24CXX\24C02.chl"
24C04="24CXX\24C04.chl"
24C08="24CXX\24C08.chl"
24C16="24CXX\24C16.chl"
24C32="24CXX\24C32.chl"
24C64="24CXX\24C64.chl"
24C128="24CXX\24C128.chl"
24C256="24CXX\24C256.chl"
24C512="24CXX\24C512.chl"
AT24C01="24CXX\AT24C01.chl"
Xicor 24C01 = "24CXX\AT24C01.chl"
Microchip 24C00 = "24CXX\mchip24C00.chl"
Microchip 85C82 = "24CXX\24C02.chl"
BAW658049 = "24CXX\BAW658049.chl"
BAW574252 = "24CXX\BAW574252.chl"
Xicor 2404 = "Xicor\X2404.chl"
NEC mPD6254 = "NEC\mPD6254.chl" 

[EEPROM\SPI EEPROM]
25010 = "25CXX\25010.chl"
25020 = "25CXX\25020.chl"
25040 = "25CXX\25040.chl"
AT25080 = "25CXX\AT25080.chl"
Microchip 25C080 = "25CXX\MCIP25080.chl"
25160 = "25CXX\25160.chl"
25320 = "25CXX\25320.chl"
25640 = "25CXX\25640.chl"
25128 = "25CXX\25128.chl"
25256 = "25CXX\25256.chl"
;25512 = "25CXX\25512.chl"
AT25F512 = "25CXX\AT25F512.chl"
AT25F1024 = "25CXX\AT25F1024.chl"
ST35080 = "ST\35080.chl"
ST95P08 = "ST\95P08.chl"

[EEPROM\MW EEPROM]
93C06    ="93CXX\93C06.chl"
93C06ROT ="93CXX\93c06rot.chl"
93C46    ="93CXX\93C46.chl"
93C46ROT ="93CXX\93c46rot.chl"
93C56    ="93CXX\93C56.chl"
93C56ROT ="93CXX\93C56rot.chl"
93C66    ="93CXX\93C66.chl"
93C66ROT ="93CXX\93C66rot.chl"
93C76    ="93CXX\93C76.chl"
93C76ROT ="93CXX\93C76rot.chl"
93C86    ="93CXX\93C86.chl"
93C86ROT ="93CXX\93C86rot.chl"
Xicor 2444 ="Xicor\X24C44.chl"
Seiko 2444 ="Xicor\X24C44.chl"
Seiko 2430 = "Seiko\S2430.chl"
PDH004     ="Xicor\X24C44.chl"
NS7002MN010 ="NS\7002MN010.chl"
NS77007MC010 ="NS\77007MC.chl"
ER59256 = "Microchip\ER59256.chl"
ER5911 = "Microchip\ER5911.chl"
km93c46 = "93cxx\km93c46.chl"

[EEPROM\BAW]
BAW658049 = "24CXX\BAW658049.chl"
BAW574252 = "24CXX\BAW574252.chl"

[EEPROM\NS]
NS7002MN010 ="NS\7002MN010.chl"
NS77007MC010 ="NS\77007MC.chl"

[EEPROM\Sony]
CXK1011 ="Sony\CXK1011.chl"
CXK1012 ="Sony\CXK1012.chl"

[EEPROM\Siemens]
SDE2506="Siemens\SDE2506.chl"
SDE2516="Siemens\SDE2516.chl"
SDE2526="Siemens\SDE2526.chl"
SDE3526="Siemens\SDE3526.chl"
SDA2586="Siemens\SDA2586.chl"

[EEPROM\Toshiba]
TC89101 = "Toshiba\TC89101P.chl"
TC89102 = "Toshiba\TC89102P.chl"

[EEPROM\ITT]
NVM3060 = "ITT\nvm3060.chl"

[EEPROM\Catalyst]
CAT35C104 = "Catalyst\CAT35C104.chl"

[EEPROM\NEC]
NEC mPD6254 = "NEC\mPD6254.chl" 

[EEPROM\Mitsubishi]
M6M80021 = "Mitsubishi\M6M80021.chl"

[EEPROM\Microchip]
ER59256 = "Microchip\ER59256.chl"
ER5911 = "Microchip\ER5911.chl"

[EEPROM\GI]
ER59256 = "Microchip\ER59256.chl"
ER5911 = "Microchip\ER5911.chl"

[EEPROM\Xicor]
Xicor 2404 = "Xicor\X2404.chl"
Xicor 2444 = "Xicor\X24C44.chl"
Xicor 24C01 = "24CXX\AT24C01.chl"
Xicor 24645 = "Xicor\X24645.chl"

[EEPROM\Seiko]
Seiko 2444 ="Xicor\X24C44.chl"
S2100      ="Pioneer\P2100.chl"
S2430   = "Seiko\S2430.chl"
S2914 = "Seiko\S2914.chl"

[EEPROM\Pioneer]
P2100 = "Pioneer\P2100.chl"

[FLASH\Macronix]
28F1000P="FLASH\Macronix\28F1000P.chl"
27C512  ="FLASH\Macronix\27C512.chl"
29F001  ="FLASH\Macronix\29F001.chl"

[FLASH\Winbond]
27F256 = "FLASH\Winbond\27F256.chl"

[FLASH\SST]
SST29EE010 = "FLASH\SST\SST29EE010.chl" 

[FLASH\FLASH Detector]
FLASH Detector="FLASH\Flashdetector.chl"

[MCU\AVR]
AVR Detector ="AVR\AVRDetect.chl"
AT90S1200    ="AVR\AT90S1200.chl"
AT90S2313    ="AVR\AT90S2313.chl"
AT90S4414    ="AVR\AT90S4414.chl"
AT90S8515    ="AVR\AT90S8515.chl"
AT90S2343    ="AVR\AT90S2343.chl"
ATTiny2313   ="AVR\ATTiny2313.chl"
ATTiny13     ="AVR\ATTiny13.chl"
ATTiny15     ="AVR\ATTiny15.chl"
ATTiny26     ="AVR\ATTiny26.chl"
ATMega8      ="AVR\ATMega8.chl"
ATMega16     ="AVR\ATMega16.chl"
ATMega32     ="AVR\ATMega32.chl"
ATMega128    ="AVR\ATMega128.chl"

[MCU\MOTOROLA]
MC68HC05B6  ="Motorola\MC68HC05B6.chl"
MC68HC05B8  ="Motorola\MC68HC05B8.chl"
MC68HC05B16  ="Motorola\MC68HC05B16.chl"
MC68HC11E9  ="Motorola\MC68HC11E9.chl"
MC68HC11A8  ="Motorola\MC68HC11A8.chl"
MC68HC11K4  ="Motorola\MC68HC11K4.chl"

